/* Alarm */
"Alert notification" = "Alert notification";

/* Errors */
"CalDAV request failed" = "CalDAV request failed";

/* Password */
"Enter the password for %@ on %@:" = "Enter the password for %1$@ on %2$@:";

/* Alarm */
"Event reminder" = "Event reminder";

/* Keychain */
"Fantastical was unable to save your password to the Keychain. Encountered error %d" = "Fantastical was unable to save your password to the Keychain. Encountered error %d";

/* Errors */
"HTTP error" = "HTTP error";

/* Keychain */
"Keychain error" = "Keychain error";

/* Password */
"The server %@ rejected the password for %@. Please try again:" = "The server %1$@ rejected the password for %2$@. Please try again:";

/* Alarm */
"This is an event reminder." = "This is an event reminder.";

